/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


/*GÉNÉRAL*/
body {
    /*background-color: #efefef;*/
    background-color: #f7f7f7;
    background-color: #FFF;
}

b, strong {
    font-weight: 600;
    color: #272727;
}

a {
    color: #297394;
}

a:hover {
    color: #000000;
}

/*EN TETE VERTICALE*/

/*MENU*/
#site-header.vertical-header #site-navigation-wrap .dropdown-menu .sub-menu {
    left: 20px;
}

#site-header.vertical-header #site-navigation-wrap .dropdown-menu li>a .dropdown-toggle {
    right: 15px;
}

#site-header.vertical-header #site-navigation-wrap .dropdown-menu li.recherche-menu:last-child {
    border-bottom: none;
    width: 70%;
    margin-left: 25px;
    margin-top: 20px;
}

#site-header.vertical-header #site-navigation-wrap .dropdown-menu li>a .dropdown-toggle:before {
    color: #1b1b1b;
}


/*LOGO*/
#site-logo #site-logo-inner a img {
    max-width: 240px;
}


/*ERREUR PERSONALISATION de OceanWP*/
@media only screen and (max-width: 1280px){
    body.vertical-header-style.default-collapse.left-header #site-header.vertical-header {
        left: -216px;
    }
}


/*POST SLIDER PAGE ACCUEIL*/
.oceanwp-post-list.two article:hover .slide-overlay-wrap {
	background-color: #297394a3;
}

.oceanwp-post-list.two h2 {
    font-size: 16px;
    text-transform: none;
}

.oceanwp-post-list.two .oceanwp-post-category {
    font-size: 14px;
}




/*SIDEBAR DROITE*/
body button[type="submit"], body button, body .button {
    background-color: #F6B304;
    border-radius: 0;
}
.content-area {
    border-color: rgba(144, 144, 144, 0.25);
}
body button[type="submit"]:hover, body button:hover, body .button:hover {
    background-color: #297394;
}

.sidebar-container .dropdown-menu li .sub-menu li.menu-item {
    background-color: initial;
    color: #297394;
}

.widget-title {
    border:none;
    padding-left: 0;
}

/* RECHERCHE */
#site-header.vertical-header #site-header-inner>*:not(#site-navigation-wrap) {
    padding: 0px 35px 0px 30px;
}

#site-header.vertical-header #vertical-searchform form input {
    padding: 5px 12px;
}



/* ARTICLE & CATEGORY */
.category-actualites-vacations .blog-entry.grid-entry .blog-entry-header,
.category-actualites-courses .blog-entry.grid-entry .blog-entry-header,
.category-etudes-de-pedigrees .blog-entry.grid-entry .blog-entry-header{
    margin: 0 0 12px;
}

.blog-entry.grid-entry .blog-entry-inner {
    /*padding: 0 20px 20px 20px;*/
	padding: 0 1.25rem 1.25rem;
    border: 1px solid rgba(0,0,0,0.1);
    background-color: rgba(0,0,0,0.03);
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
}

.blog-entry.grid-entry .thumbnail {
    margin: 0 -1.25rem 10px -1.25rem;
}

h1.page-header-title.clr,
.post-in-category-familles-maternelles-tf ul.meta,
li.meta-author,
.oceanwp-recent-posts .recent-posts-info .sep,
.oceanwp-recent-posts .recent-posts-comments {
    display: none;
}

.category .page-header ,
.single-post .page-header {
    padding: 0;
    margin-bottom: 20px;
    background-color: #FFC107;
}

.category nav.site-breadcrumbs.clr,
.single-post nav.site-breadcrumbs.clr {
    text-align: left;
}

.site-breadcrumbs {
    text-transform: none;
    height: 50px;
    line-height: 50px;
    font-size: 15px;
}

.category #main #content-wrap,
.single-post #main #content-wrap {
    padding-top: 0px;
    padding-bottom: 50px;
}


h2.single-post-title.entry-title {
    color: #297394;
    padding: 0 0 5px;
    margin: 0 0 5px;
}

.page-header {
    padding: 15px 0;
}

.elementor-post-date{
    font-size: 13px;
    font-weight: 700;
    color: #505050;
}

.oceanwp-post-list.one .oceanwp-post-category, .oceanwp-post-list.two .oceanwp-post-category {
    border-radius: 0;
}

/*category & post category-actualites-vacations*/
/*category & post category-actualites-courses*/
/*category & post category tops-performeurs-de-caen*/
/*category & post category familles maternelles*/
.category-performeurs-dexcellences .blog-entry.grid-entry ul.meta,
.post-in-category-performeurs-dexcellences  ul.meta,
.post-in-category-familles-maternelles-tf .blog-entry.grid-entry ul.meta,
.category-familles-maternelles-tf .blog-entry.grid-entry ul.meta,
.category-performeurs-dexcellences .oceanwp-recent-posts .recent-posts-info,
.post-in-category-performeurs-dexcellences  .oceanwp-recent-posts .recent-posts-info,
.post-in-category-familles-maternelles-tf .oceanwp-recent-posts .recent-posts-info,
.category-familles-maternelles-tf .oceanwp-recent-posts .recent-posts-info,
.category-performeurs-dexcellences .recent-posts-thumbnail,
.post-in-category-performeurs-dexcellences .recent-posts-thumbnail,
.post-in-category-familles-maternelles-tf #related-posts time.published,
.post-in-category-familles-maternelles-tf #related-posts,
.post-in-category-performeurs-dexcellences #related-posts,
.post-in-category-etudes-de-pedigrees #related-posts,
.category-etudes-de-pedigrees .thumbnail-caption,
.category-actualites-courses .thumbnail-caption,
.category-performeurs-dexcellences .thumbnail-caption,
.category-etudes-de-pedigrees .thumbnail-caption {
    display: none;
}

.post-in-category-familles-maternelles-tf .blog-entry.grid-entry .blog-entry-header,
.category-familles-maternelles-tf .blog-entry.grid-entry .blog-entry-header {
    margin: 20px 0 12px;
}

/*.category-performeurs-dexcellences .oceanwp-recent-posts .recent-posts-info,*/
/*.post-in-category-performeurs-dexcellences  .oceanwp-recent-posts .recent-posts-info,*/
/*.post-in-category-familles-maternelles-tf .oceanwp-recent-posts .recent-posts-info,*/
/*.category-familles-maternelles-tf .oceanwp-recent-posts .recent-posts-info {*/
/*    display: none;*/
/*}*/

.category-performeurs-dexcellences .oceanwp-recent-posts li,
.post-in-category-performeurs-dexcellences .oceanwp-recent-posts li,
.post-in-category-familles-maternelles-tf .oceanwp-recent-posts li,
.category-familles-maternelles-tf .oceanwp-recent-posts li {
    line-height: 0;
    margin-top: 10px;
    padding-top: 10px;
    border:0;
}

/*.category-performeurs-dexcellences .recent-posts-thumbnail,*/
/*.post-in-category-performeurs-dexcellences .recent-posts-thumbnail{*/
/*    display: none;*/
/*}*/



/*.post-in-category-familles-maternelles-tf #related-posts time.published {*/
/*    display: none;*/
/*}*/

.post-in-category-performeurs-dexcellences .entry-title,
.post-in-category-actualites-vacations .entry-title,
.post-in-category-actualites-courses .entry-title,
.post-in-category-etudes-de-pedigrees .entry-title,
.post-in-category-familles-maternelles-tf .entry-title{
    font-size: 39px;
    border-bottom: 3px solid #297394;
    padding: 0 0 3px;
}



.category-performeurs-dexcellences .blog-entry.grid-entry .blog-entry-header {
    margin: 20px 0 0px;
}

.category-performeurs-dexcellences .blog-entry.grid-entry .blog-entry-summary {
    margin: 0;
}

.category-performeurs-dexcellences .blog-entry.grid-entry .blog-entry-summary p em:first-child{
    display: block;
}

.post-in-category-performeurs-dexcellences .site-content .entry-content p em:first-child{
    display: block;
    margin-bottom: 15px;
    letter-spacing: 0.2em;
}

.post-in-category-performeurs-dexcellences .site-content .entry-content {
    margin-left: 20px;
    margin-bottom: 100px;
}



/*PAGES VENTES + TOP 20 PAR GÉNÉRATION*/
 
.dropdown-menu li .sub-menu li.menu-item {
    background-color: #297394;
}

#top-20-generation .semantic_ui .ui.selectable.table tbody tr:hover,
#top-20-generation .semantic_ui .ui.table tbody tr td.selectable:hover,
#ventes div.resultats-ventes .elementor-tab-content .semantic_ui .ui.selectable.table tbody tr:hover,
#ventes div.resultats-ventes .elementor-tab-content .semantic_ui .ui.table tbody tr td.selectable:hover {
    /*background: rgba(0,0,0,0.3)!important;*/
    background: rgba(0,0,0,0.1)!important;
    color: rgba(0, 0, 0, 1)!important;
}

#top-20-generation .semantic_ui .ui.striped.table>tr:nth-child(2n),
#top-20-generation .semantic_ui .ui.striped.table tbody tr:nth-child(2n),
#ventes div.resultats-ventes .elementor-tab-content .semantic_ui .ui.striped.table>tr:nth-child(2n),
#ventes div.resultats-ventes .elementor-tab-content .semantic_ui .ui.striped.table tbody tr:nth-child(2n) {
    background-color: rgba(0,0,0,.07); 
}

#top-20-generation thead .tableFloatingHeaderOriginal tr.footable-header th,
#top-20-generation thead tr.footable-header th,
#ventes div.resultats-ventes .elementor-tab-content thead.tableFloatingHeaderOriginal tr.footable-header th,
#ventes div.resultats-ventes .elementor-tab-content thead tr.footable-header th{
    font-size: 12px
}

#top-20-generation tbody tr td,
#ventes div.resultats-ventes .elementor-tab-content tbody tr td{
    font-size: 12px
}

/*Que pour les ventes avant 11082025*/
#ventes div.resultats-ventes .elementor-tab-desktop-title {
    padding: 15px 15px;
}

#ventes div.resultats-ventes .elementor-tab-desktop-title a {
    font-size: 12px;
    font-weight: 500;
}

#ventes div.resultats-ventes .elementor-tab-content {
    padding: 4px 20px;
}

#ventes div.resultats-ventes .elementor-tab-content h3 {
    font-weight: bold;
}

#ventes div.resultats-ventes .elementor-tab-content thead tr.footable-filtering button.btn.btn-default.dropdown-toggle{
    display: none;
}

#ventes div.resultats-ventes .elementor-tab-content thead.tableFloatingHeaderOriginal tr.footable-filtering .input-group-btn>button,
#ventes div.resultats-ventes .elementor-tab-content thead tr.footable-filtering .input-group-btn>button {
    padding: 6px 9px !important;
    border-radius: 0 4px 4px 0;
}

#ventes div.resultats-ventes .elementor-tab-content .semantic_ui .ui.table:not(.inverted) thead th {
    background: #F7F7F7;
    /*padding-top: 0;*/
}

#ventes div.resultats-ventes .elementor-tab-content form input[type="text"],
#ventes .foo-table .form-group.footable-filtering-search input.form-control{
    min-height: 32px;
    font-size: 13px;
    font-weight: 300;
}
#ventes div.resultats-ventes .elementor-tab-content tbody tr td.ninja_clmn_nm_lot,
#ventes div.resultats-ventes .elementor-tab-content tbody tr td.ninja_clmn_nm_nom{
    font-weight: 700;
}

.foo-table>caption {
    display: none;
}

table.footable>thead>tr.footable-filtering>th div.input-group {
    margin-top: 10px;
}

@media only screen and (max-width: 415px)  {
    #ventes div.resultats-ventes .elementor-tab-content .semantic_ui .ui.striped.table tbody tr:nth-child(2n),
    .semantic_ui .ui.striped.table tbody tr:nth-child(2n){
        background-color: #FFF;
    }
}

.ninja_table_wrapper .ninja_table_buttons.before_table {
    margin-bottom: 0px;
    margin-top: 0px;
}

/*####################################
Que pour les ventes >> APRÈS 11082025
#######################################*/
/* #ventes div.resultats-ventes .elementor-tab-desktop-title {
    padding: 15px 15px;
} */

/* #ventes div.resultats-ventes .elementor-tab-desktop-title a {
    font-size: 12px;
    font-weight: 500;
} */

/* #ventes div.resultats-ventes .elementor-tab-content {
    padding: 4px 20px;
} */

/* #ventes div.resultats-ventes .elementor-tab-content h3 {
    font-weight: bold;
} */

#ventes div.resultats-ventes .elementor-shortcode thead tr.footable-filtering button.btn.btn-default.dropdown-toggle{
    display: none;
}

#ventes div.resultats-ventes .elementor-shortcode thead.tableFloatingHeaderOriginal tr.footable-filtering .input-group-btn>button,
#ventes div.resultats-ventes .elementor-shortcode thead tr.footable-filtering .input-group-btn>button {
    padding: 6px 9px !important;
    border-radius: 0 4px 4px 0;
}

#ventes div.resultats-ventes .elementor-shortcode .semantic_ui .ui.table:not(.inverted) thead th {
    background: #F7F7F7;
    padding-top: 0;
    font-size: 12px;
    font-weight: 700;

}

#ventes div.resultats-ventes .elementor-shortcode form input[type="text"],
#ventes .foo-table .form-group.footable-filtering-search input.form-control{
    min-height: 32px;
    font-size: 14px;
    font-weight: 300;
}

#ventes div.resultats-ventes .elementor-shortcode tbody tr {
    font-size: 12px;
    font-weight: 700;
}

#ventes .btn-liste-jour .elementor-button:active {
    background-color: red !important;
    font-size: 12px;
    font-weight: 400;
    border-radius: 5px;
}

#ventes div.resultats-ventes .elementor-shortcode tbody tr td.ninja_clmn_nm_lot,
#ventes div.resultats-ventes .elementor-shortcode tbody tr td.ninja_clmn_nm_nom{
    font-weight: 700;
}

.foo-table>caption {
    display: none;
}

table.footable>thead>tr.footable-filtering>th div.input-group {
    margin-top: 10px;
}

@media only screen and (max-width: 415px)  {
    #ventes div.resultats-ventes .elementor-shortcode .semantic_ui .ui.striped.table tbody tr:nth-child(2n),
    .semantic_ui .ui.striped.table tbody tr:nth-child(2n){
        background-color: #FFF;
    }
}

.ninja_table_wrapper .ninja_table_buttons.before_table {
    margin-bottom: 0px;
    margin-top: 0px;
}

.nt_edit_link {
    display: none;
}

/*WIDGET MENU VENTES*/
ul#inscriptions,
ul#menu-ventes-en-sidebar,
ul#menu-top-references-en-sidebar,
ul#menu-menu-ventes,
ul#menu-infos-elevage-en-sidebar{
    margin: 0 20px;
    font-size: 14px;
}

ul#inscriptions li,
ul#menu-ventes-en-sidebar li,
ul#menu-top-references-en-sidebar li,
ul#menu-menu-ventes li,
ul#menu-infos-elevage-en-sidebar li{
    line-height: 25px;
    list-style-type: none;
}

#ocean_recent_posts-8 .oceanwp-recent-posts .recent-posts-details-inner a,
ul#menu-top-references-en-sidebar li a,
ul#menu-infos-elevage-en-sidebar li a{
    text-transform: none;
    }
    

/*Que pour top 20*/
#top-20-generation .semantic_ui .ui.table:not(.inverted) thead th {
    background: #297394;
    padding-top: 10px;
    color: #FFF;
}

#top-20-generation td.ninja_column_0.ninja_clmn_nm_noms.footable-first-visible {
    font-size: 14px !important;
    color: #297394;
    font-weight: bold;
}

#top-20-generation td.ninja_column_7.footable-last-visible {
    font-size: 14px;
    font-weight: bold;
}

ul#menu-ventes-en-sidebar i.icon.before.fa {
    margin-right: 8px;
}

/*CATEGORY performeurs-dexcellence*/
.oew-grid-details.match-height-content.clr {
    text-align: left;
}

/*PAGE CATALOGUE ET RESULTATS AJOUT 2020*/

/*Taille icone photo et video*/
.foo-table .image-vente a img, .foo-table .video-vente a img{
    max-width: 125%;
}    
    
/* #############################################################
     2021 ARTICLE > SINGLE > GESTION VENTE > D'UN LOT DES VENTES
##############################################################*/

body.single-gestion_vente #main #content-wrap {
    padding-top: 10px;
    padding-bottom: 50px;
}

h1.bg-magenta {
    background-color: #F404E4;
    padding: 5px;
    color: #FFF;
}


h1.bg-jaune {
    background-color: #F6B303;
    padding: 5px;
    color: #FFF;
}

h3.bg-jaune {
    background-color: #F6B303;
    padding: 10px;
    color: #FFF;
    border-radius: 5px 5px 0 0;
    margin: 0 20px 0px 0;
}

h3.bg-jaune.titre-issue {
    margin: 0;
}

h1.lot-vente {
    background-color: #2A7394;
    padding: 5px;
    color: #FFF;
    margin: 0 0 10px;
    border-radius: 5px;
}



h4.lot-vente {
    margin: 0;
    padding: 0;
    line-height: normal;
}

.next-prev-lot {
    position: relative;
    display: block;
    height: 40px;
}
a.next-lot {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 1em;
    line-height: 30px;
}
a.prev-lot {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 1em;
    line-height: 30px;
}

body.single-gestion_vente header.page-header {
    display: none;
}

body.single-gestion_vente .container {
    /*width: 1800px;*/
    max-width: 97%;
}

body.single-gestion_vente .fil-ariane {
    font-size: 16px;
    color: #2A7394;
    padding: 0 0 10px 0;
}

/*supression du padding*/
body.single-gestion_vente .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated, 
body.single-gestion_vente .elementor-widget-wrap.elementor-element-populated,
.elementor-widget-wrap.elementor-element-populated {
    padding: 0 10px 0 0;
}
/*Align de la photo*/
body.single-gestion_vente li.lslide.active {
    text-align: left;
}

/*position de la fleche droite si largeur colonne a 66% */
/*.lSAction > .lSNext {
    background-position: -32px 0;
    right: 100px;
}*/

/*infos-vente-lot-vendeur*/
body.single-gestion_vente .infos-vente-lot-vendeur{
    padding: 10px;
    min-height: 140px;
    background-color: #F7F7F7;
    /*border: 1px #c3c3c3 solid; */
    border-radius: 0px 0px 5px 5px;
    margin: 0 20px 20px 0;
}

body.single-gestion_vente .infos-vente-lot-vendeur span.info-vente,
body.single-gestion_vente .pdf-infos-sup span.info-vente
{
    font-size: 14px;
}




/*issue-acheteur-enchere*/
body.single-gestion_vente .issue-acheteur-enchere{
    padding: 10px;
    min-height: 140px;
    background-color: #F7F7F7;
    /*border: 1px #c3c3c3 solid; */
    border-radius: 0px 0px 5px 5px;
}

body.single-gestion_vente .issue-acheteur-enchere h4 {
    margin: 0 0 10px 0;
}

body.single-gestion_vente .issue-acheteur-enchere span.info-vente {
    font-size: 14px;
    /*line-height: 36px;*/
}


/*pdf-infos-sup*/
body.single-gestion_vente .pdf-infos-sup {
    padding: 10px;
    background-color: #F7F7F7;
    border: 1px #e8e8e8 solid;
    border-radius: 5px;
}

body.single-gestion_vente .pdf-infos-sup.bloc-1 {
    margin: 0 0 20px 0;
}

/*Date vente dans le bandeau*/
body.single-gestion_vente span.date-vente {
    /*float: right;*/
    font-size: 16px;
    line-height: 30px;
    font-style: italic;
    color: #000
    /*padding-right: 20px;*/
}

/*info vente*/
body.single-gestion_vente .texte-infos-vente h4{
    
    margin: 5px 0;
    font-size: 16px
}

body.single-gestion_vente .texte-infos-vente h4 span.entete-vente {
    color: #868686;
    width: 150px;
    display: inline-block;
    text-transform: uppercase;
}

body.single-gestion_vente .texte-infos-vente h4 span.info-vente{
    
    color: #444444;
}

body.single-gestion_vente .elementor-column.elementor-col-50.elementor-col-droite {
    padding-left: 20px;
}

/*bouton de partage CSS pesonalisé a la fiche des ventes*/
body.single-gestion_vente .entry-share {
    margin-top: 0px;
    padding-top: 0px;
    border-top: none;
    margin-bottom: 20px;
}

/*VIDEO*/

/*body.single-gestion_vente .embed-container { 
    position: relative; 
    padding-bottom: 56.25%;   
    overflow: hidden;
    max-width: 100%;
    height: auto;
    
} */

/*body.single-gestion_vente .embed-container iframe,
body.single-gestion_vente .embed-container object,
body.single-gestion_vente .embed-container embed { 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin-bottom: 20px;
}*/

body.single-gestion_vente iframe { 
    margin-bottom: 20px;
}



@media only screen and (min-width: 959px){
    
    body.single-gestion_vente .content-area {
    float: none;
    width: 100% ;
    border:none;
}
    
}

@media only screen and (max-width: 959px){
    
    body.single-gestion_vente .content-area {
    float: none;
    width: 100% !important;
    max-width: none !important;
    padding: 0 !important;
    margin: 0 !important;
    border: 0 !important;
}
    
}

 /*POUR BOUTON DANS PAGE LOT - A FINIR  DE TRIER*/
 .elementor-element.elementor-element-92e0778 .elementor-button .elementor-align-icon-right {
	margin-left: 10px;
}
/*.elementor-element.elementor-element-92e0778 .elementor-button .elementor-align-icon-left {*/
/*	margin-right: 10px;*/
/*}*/
.elementor-element.elementor-element-92e0778 .elementor-button {
	font-size: 17px;
	background-color: #f6b304;
	padding: 10px 10px 10px 10px;
}
.elementor-element.elementor-element-92e0778 .elementor-button:hover,
.elementor-element.elementor-element-92e0778 .elementor-button:focus {
	color: #ffffff;
	background-color: #297394;
}
.elementor-element.elementor-element-92e0778 .elementor-button:hover svg,
.elementor-element.elementor-element-92e0778 .elementor-button:focus svg {
	fill: #ffffff;
}
.elementor-element.elementor-element-92e0778 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
/*.elementor-element.elementor-element-e4169d7.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {*/
/*	justify-content: center;*/
/*}*/
/* .elementor-element.elementor-element-e4169d7 > .elementor-element-populated {*/
/*	text-align: center;*/
/*}*/
/*.elementor-element.elementor-element-86567d0 .elementor-button .elementor-align-icon-right {*/
/*	margin-left: 10px;*/
/*}*/
/*.elementor-element.elementor-element-86567d0 .elementor-button .elementor-align-icon-left {*/
/*	margin-right: 10px;*/
/*}*/
/*.elementor-element.elementor-element-86567d0 .elementor-button {*/
/*	font-size: 17px;*/
/*	background-color: #f6b304;*/
/*	padding: 10px 10px 10px 10px;*/
/*}*/
.elementor-element.elementor-element-86567d0 .elementor-button:hover, 
.elementor-element.elementor-element-86567d0 .elementor-button:focus {
	color: #ffffff;
	background-color: #297394;
}
.elementor-element.elementor-element-86567d0 .elementor-button:hover svg, 
.elementor-element.elementor-element-86567d0 .elementor-button:focus svg {
	fill: #ffffff;
}
/*.elementor-element.elementor-element-86567d0 > .elementor-widget-container {*/
/*	margin: 0px 0px 0px 0px;*/
/*	padding: 0px 0px 0px 0px;*/
/*}*/
.elementor-element.elementor-element-a27bb19 .elementor-button .elementor-align-icon-right {
	margin-left: 10px;
}
/*.elementor-element.elementor-element-a27bb19 .elementor-button .elementor-align-icon-left {*/
/*	margin-right: 10px;*/
/*}*/
.elementor-element.elementor-element-a27bb19 .elementor-button {
	font-size: 17px;
	background-color: #f6b304;
	padding: 10px 10px 10px 10px;
}
.elementor-element.elementor-element-a27bb19 .elementor-button:hover, 
.elementor-element.elementor-element-a27bb19 .elementor-button:focus {
	color: #ffffff;
	background-color: #297394;
}
.elementor-element.elementor-element-a27bb19 .elementor-button:hover svg, 
.elementor-element.elementor-element-a27bb19 .elementor-button:focus svg {
	fill: #ffffff;
}
.elementor-element.elementor-element-a27bb19 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
/*.elementor-element.elementor-element-fe7ee1e .elementor-spacer-inner {*/
/*	height: 50px;*/
/*}*/
/*.elementor-element.elementor-element-f119169 .elementor-tab-title,*/
/*.elementor-element.elementor-element-f119169 .elementor-tab-title:before,*/
/*.elementor-element.elementor-element-f119169 .elementor-tab-title:after,*/
/*.elementor-element.elementor-element-f119169 .elementor-tab-content,*/
/*.elementor-element.elementor-element-f119169 .elementor-tabs-content-wrapper {*/
/*	border-width: 1px;*/
/*}*/
/*.elementor-element.elementor-element-94b1ba6 {*/
/*	padding: 10px 10px 10px 10px;*/
/*}*/
/*.elementor-element.elementor-element-f5dffaa {*/
/*	text-align: center;*/
/*}*/
/*.elementor-element.elementor-element-6231834 {*/
/*--alignment:center;*/
/*--grid-side-margin:10px;*/
/*--grid-column-gap:10px;*/
/*--grid-row-gap:10px;*/
/*--grid-bottom-margin:10px;*/
/*}*/
/*@media(max-width:1024px) {*/
/*.elementor-5815 .elementor-element.elementor-element-6231834 {*/
/*--grid-side-margin:10px;*/
/*--grid-column-gap:10px;*/
/*--grid-row-gap:10px;*/
/*--grid-bottom-margin:10px;*/
/*}*/
/*}*/
/*@media(max-width:767px) {*/
/*.elementor-5815 .elementor-element.elementor-element-6231834 {*/
/*--grid-side-margin:10px;*/
/*--grid-column-gap:10px;*/
/*--grid-row-gap:10px;*/
/*--grid-bottom-margin:10px;*/
/*}*/
/*}*/
  
  /*FIN A TRIER  */

.elementor-column.elementor-col-50.elementor-inner-column.elementor-element {
    margin-bottom: 20px;
}

/* catalogue et resultat */
/* icone si media */
td.img-media-image-table {
    padding: 0 !important;
}

td.img-media-image-table img {
    width: 16px;
    vertical-align: text-top;
}


td.img-media-video-table {
    padding: 0 !important;
}
td.img-media-video-table img {
    width: 14px;
    vertical-align: text-top;
}

td.img-media-infos-table {
    padding: 0 !important;
}
td.img-media-infos-table img {
    width: 16px;
    vertical-align: text-top;
}


/* display none erreur db si resultats de recherche KO ou avec erreur*/
.elementor-widget-container div#error p.wpdberror {
	display:none;
}
